<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92026" dateMiseAJour="2024-12-11" id="ti-92026-01" idPresta="5e159873b473e45834f55214" pivotLocal="ti">
    <Nom>Tribunal de proximité de Courbevoie</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>25 RUE DU PRESIDENT KRUGER</Ligne>
        <CodePostal>92400</CodePostal>
        <NomCommune>COURBEVOIE</NomCommune>
        <Localisation>
            <Latitude>48.898831</Latitude>
            <Longitude>2.255618</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 43 33 03 42</Téléphone>
        <Télécopie>01 43 33 70 01</Télécopie>
        <Email>tprx-courbevoie@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>92026</commune>
        <commune>92044</commune>
        <commune>92051</commune>
    </CompetenceCommunale>
</Organisme>